const express = require('express');

const router = express.Router();

router.use('/world-con-tickets', require('./world-con-tickets'));
router.use('/activities', require('./activities'));
router.use('/events', require('./events'));
router.use('/products', require('./products'));
router.use('/hotels', require('./hotels'));
router.use('/restaurants', require('./restaurants'));
router.use('/coc-team', require('./coc-team'));
router.use('/faqs', require('./faqs'));
router.use('/buses/schedules', require('./bus-schedules'));
router.use('/buses/stops', require('./bus-stops'));
router.use('/buses', require('./buses'));
router.use('/concerns', require('./concerns'));
router.use('/rides', require('./rides'));
router.use('/routes', require('./routes'));
router.use('/tickets', require('./tickets'));

module.exports = router;
